/* 
    Document   : global.css
    Created on : 13/01/2014, 5:00:38 PM
    Author     : Josh Pacholke, Xtreme.com.au
    Description: capetribcamping.com.au
*/
/*============================================================================*/
/*- Overall Styling ----------------------------------------------------------*/
/*============================================================================*/
body {
	margin: 0;
	padding: 0;
	font-size: 16px;
	line-height: 1.5em;
	font-family: 'Quicksand', sans-serif;
	font-weight: normal;
	color: #555;
}

.clear {
	clear: both;
}

tbody {
	border: 0;
}

h1 {
	font-family: 'Monthoers', sans-serif;
	font-size: 2.6em;
	font-weight: normal;
	color: #555;
	margin: 0;
	padding-bottom: 20px;
	display: inline-block;
	line-height: 1;
	margin-bottom: 20px;
	border-bottom: 6px solid #f3b720;
}

#header {
	width: 100%;
	background: #3c3d3e;
	border-bottom: 6px solid #d1c7be;
}

#header .row {
	position: relative;
}

.wrapper {
	/* width: 1024px; */
	margin: 0 auto;
	position: relative;
}

#page {
	background: #fff;
}

#page_wrapper {
	padding: 50px 0;
}

/*============================================================================*/
/*- Header -------------------------------------------------------------------*/
/*============================================================================*/
#branding {
	padding: 15px 0
}

#branding a,
#branding img {
	width: 100%;
	height: auto;
}

#header_sidebar {
	position: absolute;
	right: 0;
	text-align: right;
	height: 100%;
}

.top-line {
	color: #fff;
	font-size: 1.2em;
	font-weight: 700;
	margin-top: 26px;
	display: block;
}

#header_sidebar .social {
	display: block;
	margin: 24px 0 0 0;
	padding: 0;
}

#header_sidebar .social li {
	display: inline-block;
	margin: 0 0 0 15px;
	text-align: center;
}

#header_sidebar .social li a {
	font-family: "Monthoers";
	color: #3c3d3e;
	font-weight: normal;
	font-size: 1.3em;
	text-decoration: none;
	display: block;
	padding: 6px 10px;
	min-width: 36px;
	border-radius: 5px;
	background: #f2f2f2;
	border-bottom: 2px solid #d1c7be;
}

#header_sidebar .social li a.yellow {
	background: #f3b720;
	border-bottom: 2px solid #be8d13;
	color: #fff;
	padding: 7px 15px 5px;
}

#header_sidebar .social li a:hover,
#header_sidebar .social li a:focus {
	background: #e9e1db;
	border-bottom: 2px solid #aa9f96;
}

#header_sidebar .social li a.yellow:hover,
#header_sidebar .social li a.yellow:focus {
	background: #ffc021;
	border-bottom: 2px solid #cc9307;
}

#header_sidebar h2 {
	text-align: center;
	font-size: 2.5em;
	color: #33c2ad;
	font-family: 'Quicksand', sans-serif;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	padding: 0;
}

/*============================================================================*/
/*- Menu ---------------------------------------------------------------------*/
/*============================================================================*/
#menu_bar {
	position: absolute;
	bottom: 0;
	right: 0;
	clear: both;
	/* margin-top: -20px; */
	text-align: right;
}

#menu_bar .menu {
	text-align: right;
	margin: 0;
	padding: 0;
}

#menu_bar .menu li {
	padding: 0;
	margin: 0;
	display: inline-block;
}

#menu_bar .menu li a {
	position: relative;
	padding: 15px 12px 25px;
	margin: 0;
	color: #fff;
	font-family: 'Quicksand', sans-serif;
	font-size: 1em;
	font-weight: 700;
	letter-spacing: 1px;
	display: block;
	text-transform: uppercase;
	text-decoration: none;
}

#menu_bar .menu li a::after {
	content: '';
	position: absolute;
	width: 100%;
	height: 6px;
	background: #fff;
	left: 0;
	bottom: -6px;
	opacity: 0;
}

#menu_bar .menu li a.active::after {
	background: #a69c94;
	opacity: 1;
}

#menu_bar .menu li a:hover::after {
	opacity: 1;
}

/*============================================================================*/
/*- Moblie Menu --------------------------------------------------------------*/
/*============================================================================*/

.mh-head {
	background: #3c3d3e;
	border-bottom: 4px solid #d1c7be;
	height: 60px;
	display: none;
}

.mh-head .mh-logo {
	padding: 6px;
}

.mh-head .mh-logo img {
	height: 100%;
	width: auto;
}

.hamburger-inner, .hamburger-inner:after, .hamburger-inner:before {
	background: #fff;
}

/*============================================================================*/
/*- Hero ---------------------------------------------------------------------*/
/*============================================================================*/

#hero .flexslider {
	border: 0;
	margin: 0;
}

.flex-direction-nav a.flex-prev:before {
	content: '\f104';
}

.flex-direction-nav a.flex-next:before {
	content: '\f105';
}

.flex-direction-nav a:before {
	font-family: "FontAwesome";
	color: #fff;

}

.flex-direction-nav a.flex-next {
	font-size: 1px;
}

.flex-control-paging li a {
	background: rgba(255, 255, 255, 0.5);
}

.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
	background: rgba(255, 255, 255, 0.8);
}

.flex-control-nav {
	bottom: 10px;
	z-index: 10;
}

/*============================================================================*/
/*- Content ------------------------------------------------------------------*/
/*============================================================================*/
#content_container {
	padding: 15px;
}

#content {
	/*     padding: 0 15px 15px 0; */
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	/*     width: 68%; */
	float: left;
	line-height: 2em;
}

.contact_table {
	border: 1px solid #f0f0f0;
	border-collapse: collapse;
}

.contact_table td {
	padding: 10px;
}

.contact_table tr.odd {
	background: #f0f0f0;
	border: 1px solid #f0f0f0;
}

.contact_table tr.even {
	background: #fff;
	border: 1px solid #f0f0f0;
}

#content .field-name-body a {
	color: #555;
}

/*============================================================================*/
/*- Sidebar ------------------------------------------------------------------*/
/*============================================================================*/
#sidebar {
	/* width: 30%; */
	/* float: right; */
}

#sidebar .newbook-block {
	background: #f0f0f0;
	border-bottom: 6px solid #f3b720;
	display: block;
	position: relative;
	padding: 15px;
}

#sidebar .newbook-block > div > div {
	margin-bottom: 10px;
}

#sidebar .newbook-block h2 {
	font-family: 'Monthoers', sans-serif;
	font-size: 2em;
	margin: 0 0 15px 0;
	padding: 0;
	font-weight: normal;
}

/*============================================================================*/
/*- After Content ------------------------------------------------------------*/
/*============================================================================*/
#after_content {
	clear: both;
	width: 100%;
}

/*============================================================================*/
/*- Footer -------------------------------------------------------------------*/
/*============================================================================*/
#footer {
	width: 100%;
	background: #f2f2f2;
	padding: 60px 0 0;
	border-top: 6px solid #d1c7be;
}

.copyright {
	text-align: center;
	font-size: 0.75em;
	clear: both;
	width: 100%;
	padding: 40px 0 0;
}

.copyright img {
	height: 28px;
}

#footer .content p {
	text-align: center;
	margin-bottom: 20px;
}

#footer .content img {
	width: 70%;
	height: auto;
}

#footer .block#block-menu-menu-quick-links {
	width: 30%;
}

#footer h2 {
	text-align: center;
	font-size: 2em;
	color: #f3b720;
	font-family: 'Monthoers', sans-serif;
	font-weight: normal;
	line-height: 1;
	margin: 0;
	padding: 0 0 10px 0;
}

#footer h4 {
	text-align: center;
	font-size: 1.2em;
	color: #4c4c4c;
	font-weight: bold;
	line-height: 1;
	margin: 10px;
}

#footer .block table tr {
	background: none;
}

#footer .block table tr td {
	vertical-align: top;
}

#footer .block p {
	margin: 0;
}

#footer a {
	color: #4c4c4c;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

/*============================================================================*/
/*- Weather ------------------------------------------------------------------*/
/*============================================================================*/
.weather .weather_col1,
.weather .weather_col2,
.weather .weather_col3 {
	display: inline-block;
	vertical-align: top;
}

.weather .weather_condition {
	font-family: 'Quicksand', sans-serif;
	text-transform: capitalize;
	font-size: 1.25em;
	padding-bottom: 15px;
}

.weather .weather_temp {
	font-family: 'Quicksand', sans-serif;
	font-size: 2em;
}

.weather .weather_icon img {
	display: block;
	margin-right: 15px;
}

/*============================================================================*/
/*- Book Widget --------------------------------------------------------------*/
/*============================================================================*/
#newbook_availability_checker table {
	width: 100%;
}

#newbook_availability_checker table td {
	padding: 5px;
}

#newbook_availability_checker input[type='text'],
#newbook_availability_checker select,
.webform-client-form input[type="text"],
.webform-client-form input[type="email"],
.webform-client-form select,
.webform-client-form textarea {
	background: #fff;
	width: 70%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	border-bottom: 2px solid #ccc;
	color: #555;
	font-family: 'Quicksand', sans-serif;
}

#newbook_availability_checker select,
.webform-client-form select {
	width: 100%;
	background: #fff url('../images/select_arrow.png') 100% 50% no-repeat;
	-webkit-appearance: none;
}

.webform-client-form label {
	font-weight: normal;
}

.webform-client-form input[type="text"],
.webform-client-form input[type="email"],
.webform-client-form select,
.webform-client-form textarea {
	width: 100%;
}

.webform-client-form textarea {
	height: 75px;
}

#newbook_availability_checker input[type='submit'],
.webform-client-form input[type="submit"] {
	width: 100%;
	background: #f3b720;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	border-bottom: 2px solid #c08e13;
	color: #fff;
	font-family: 'Monthoers', sans-serif;
	font-size: 1.5em;
	cursor: pointer;
}

#newbook_availability_checker input[type='submit']:hover,
.webform-client-form input[type="submit"]:hover {
	background: #ffc021;
	border-bottom: 2px solid #cc9307;
}

#newbook_availability_checker button {
	background: #f3b720;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 12px 15px 12px 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	border-bottom: 2px solid #c08e13;
	color: #fff;
	font-family: 'Quicksand', sans-serif;
	cursor: pointer;
	margin-left: 10px;
	vertical-align: bottom;
}

#newbook_availability_checker button:hover {
	background: #ffc021;
	border-bottom: 2px solid #cc9307;
}

#newbook_availability_checker button img {
	display: block;
}

#ui-datepicker-div {
	font-size: 0.8em;
	padding: 1px;
}

#ui-datepicker-div .ui-state-default,
#ui-datepicker-div .ui-widget-content .ui-state-default,
#ui-datepicker-div .ui-widget-header .ui-state-default {
	display: block;
	text-decoration: none;
}

.ui-datepicker-prev,
.ui-datepicker-next {
	position: absolute;
	top: 5px;
}

.ui-datepicker-prev {
	left: 5px;
}

.ui-datepicker-next {
	right: 5px;
}

.ui-datepicker-title {
	text-align: center;
}

.page-node-44 .webform-client-form input[type="text"],
.page-node-44 .webform-client-form input[type="email"],
.page-node-44 .webform-client-form select,
.page-node-44 .webform-client-form textarea {
	background-color: #eeeeee;
	width: auto;
	padding-right: 50px;
}

.page-node-44 .webform-client-form input[type="submit"] {
	width: auto;
	padding: 10px 25px;
}

/*============================================================================*/
/*- Accommodation Type -------------------------------------------------------*/
/*============================================================================*/
.view-accommodation-type.view-display-id-info_block .views-field {
	display: inline-block;
	padding-left: 50px;
	line-height: 35px;
}

.view-accommodation-type.view-display-id-info_block .views-field-field-sleeps {
	background: url('../images/people.png') 0 50% no-repeat;
	margin-right: 25px;
}

.view-accommodation-type.view-display-id-info_block .views-field-field-bathroom {
	background: url('../images/bathroom.png') 0 50% no-repeat;
}

/*============================================================================*/
/*- Facilities ---------------------------------------------------------------*/
/*============================================================================*/
.view-facilities-attractions .views-row:before {
	position: absolute;
	content: '';
	top: 0;
	left: 15px;
	right: 15px;
	bottom: 0;
	z-index: 1;
	background: #f0f0f0;
	/* padding: 20px; */
	/* width: 32%; */
	/* margin-right: 1.3%; */
	display: block;
	/* vertical-align: top; */
	border-bottom: 6px solid #f3b720;
	/* height: 100%; */
}

.view-facilities-attractions .views-row .greybox {
	position: relative;
	z-index: 1;
}

.view-facilities-attractions .views-row {
	position: relative;
	margin-bottom: 30px;
}

.view-facilities-attractions .views-row img {
	display: block;
	width: 100%;
	height: auto;
}

.view-facilities-attractions .views-row .views-field-title {
	font-family: 'Quicksand', sans-serif;
	font-size: 1.3em;
	color: #555;
	padding: 30px 20px 20px;
	line-height: 1;
}

.view-facilities-attractions .views-row .views-field-body {
	padding: 0 20px 20px 20px;
}

.view-facilities-attractions .views-row .views-field-body p {
	margin-top: 0;
}

.view-facilities-attractions .views-row .views-field-body p:last-child {
	margin-bottom: 0;
}

/*============================================================================*/
/*- Accommodation Overview ---------------------------------------------------*/
/*============================================================================*/
.view-accommodation-overview .views-row:before {
	content: '';
	position: absolute;
	top: 0;
	left: 15px;
	right: 15px;
	bottom: 0;
	display: inline-block;
	vertical-align: top;
	padding-bottom: 40px;
	border-bottom: 6px solid #f3b720;
	pointer-events: none;
	z-index: -1;
}

.view-accommodation-overview .views-row {
	position: relative;
	margin-bottom: 15px;

}

.view-accommodation-overview .views-row img {
	display: block;
	width: 100%;
	height: auto;
}

.view-accommodation-overview .views-row .views-field-title {
	font-family: 'Quicksand', sans-serif;
	font-size: 1.3em;
	color: #555;
	padding: 15px;
	line-height: 1;
	text-align: center;
}

.view-accommodation-overview .views-row .views-field-path {
	padding: 15px 15px 30px 15px;
	text-align: center;
}

.view-accommodation-overview .views-row .views-field-path a {
	background: #f3b720;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 50px 15px 50px;
	line-height: 1;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border-bottom: 2px solid #c08e13;
	color: #fff;
	font-family: 'Quicksand', sans-serif;
	cursor: pointer;
	text-decoration: none;
	display: block;
}

.view-accommodation-overview .views-row .views-field-path a:hover {
	background: #ffc021;
	border-bottom: 2px solid #cc9307;
}

.view-accommodation-overview .views-field-field-sleeps,
.view-accommodation-overview .views-field-field-bathroom {
	width: 49.2%;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 0 15px 80px;
	line-height: 35px;
}

.view-accommodation-overview .views-field-field-sleeps {
	background: url('../images/people.png') 30px 50% no-repeat;
}

.view-accommodation-overview .views-field-field-bathroom {
	background: url('../images/bathroom.png') 10px 50% no-repeat;
	padding-left: 60px;
}

/*============================================================================*/
/*- Specials -----------------------------------------------------------------*/
/*============================================================================*/
.view-specials .views-row {
	background: #f0f0f0 url('../images/border.jpg') 0 100% no-repeat;
	background-size: 100% 10px;
	padding-bottom: 10px;
	width: 32%;
	margin-right: 1.3%;
	margin-bottom: 20px;
	display: inline-block;
	vertical-align: top;
}

.view-specials .views-row:nth-child(3n) {
	margin-right: 0;
}

.view-specials .views-row img {
	display: block;
	width: 100%;
	height: auto;
}

.view-specials .views-row .views-field-title {
	font-family: 'Quicksand', sans-serif;
	font-size: 1.3em;
	color: #555;
	padding: 15px;
	line-height: 1;
	text-align: center;
}

.view-specials .views-row .views-field-field-newbook-promo-code {
	padding: 15px;
	text-align: center;
}

.view-specials .views-row .views-field-field-newbook-promo-code a {
	background: #33c2ad;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 15px 50px 15px 50px;
	line-height: 1;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border-bottom: 3px solid #289585;
	color: #fff;
	font-family: 'Quicksand', sans-serif;
	cursor: pointer;
	text-decoration: none;
	display: block;
}

.view-specials .views-row .views-field-field-newbook-promo-code a:hover {
	background: #4adac5;
}

.view-specials .views-row .views-field-body {
	padding: 0 15px 15px 15px;
}

.view-specials .views-row .views-field-body p {
	margin-top: 0;
}

.view-specials .views-row .views-field-body p:last-child {
	margin-bottom: 0;
}

/*============================================================================*/
/*- Featured Buttons ---------------------------------------------------------*/
/*============================================================================*/
#block-views-featured-buttons-block .view-content {
	display: flex;
	justify-content: space-between;
	width: 100%;
}

.view-featured-buttons .views-row {
	display: inline-block;
	margin-right: -3px;
	width: 33.3%;
	background: #f0f0f0;
	text-align: center;

}

.view-featured-buttons .views-row img {
	width: 100%;
	height: auto;
	display: block;
}

.view-featured-buttons .views-row .views-field-title a {
	font-family: 'Monthoers', sans-serif;
	font-size: 2em;
	color: #555;
	padding: 15px;
	line-height: 1;
	text-align: center;
	font-weight: normal;
	text-decoration: none;
	display: block;
}

.view-featured-buttons .views-row .views-field-title a:hover {
	text-decoration: underline;
}

.view-featured-buttons .views-row {
	border-bottom: 6px solid #f3b720;
}

/*============================================================================*/
/*- Blog Articles Blocks -----------------------------------------------------*/
/*============================================================================*/
#block-views-blog-latest-news-block {
	margin-top: 30px;
	margin-bottom: 20px;
}

#block-views-blog-latest-news-block h2 {
	font-family: 'Quicksand', sans-serif;
	font-size: 2em;
	font-weight: normal;
	color: #555;
	margin: 0;
	padding: 15px 30px 25px 30px;
	display: block;
	line-height: 1;
	margin-bottom: 20px;
}

#block-views-blog-latest-news-block .views-field-created {
	font-size: 14px;
}

#block-views-blog-latest-news-block .views-field-view-node a {
	background: #59ad33;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 15px 9px 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	border-bottom: 2px solid #498e2a;
	color: #fff;
	font-family: 'Quicksand', sans-serif;
	font-size: 0.85em;
	cursor: pointer;
	text-decoration: none;
	display: block;
	margin-top: 20px;
}

.view-blog .views-row:after {
	width: 100%;
	clear: both;
	content: '';
	height: 0;
	display: block;
}

.view-blog .views-row {
	margin-bottom: 20px;
}

.view-blog .views-row.views-row-last {
	margin-bottom: 0;
}

.view-blog .views-field-field-image {
	float: left;
	margin-right: 20px;
}

.view-blog .views-field-title a {
	font-family: 'Quicksand', sans-serif;
	color: #555;
	font-size: 1.5em;
	text-decoration: none;
}

.view-blog .views-field-title a:hover {
	text-decoration: underline;
}

.node .submitted {
	font-weight: bold;
	margin-top: -10px;
}

.book_button {
	background: #59ad33;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 10px 15px 9px 15px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	border: 0;
	border-bottom: 2px solid #498e2a;
	color: #fff;
	font-family: 'Quicksand', sans-serif;
	font-size: 0.85em;
	cursor: pointer;
	text-decoration: none;
	display: inline-block;
}

.book_button:hover {
	background: #69cb3d;
}

.view-image-gallery a img {
	width: 100%;
	height: auto;
	display: block;
}

.view-image-gallery .views-row {
	margin-bottom: 15px;
}

/*============================================================================*/
/*- Seasonal Notice ----------------------------------------------------------*/
/*============================================================================*/

#block-block-6 {
	padding: 25px 20px;
	background: #f3b720;
	color: #fff;
	overflow-x: hidden;
}

#block-block-6 h2 {
	text-align: center;
	margin: 0;
}

.marquee {
	height: 35px;
	width: 100%;

	overflow: hidden;
	position: relative;
}

.marquee div {
	display: block;
	width: 200%;
	height: 35px;

	position: absolute;
	overflow: hidden;

	animation: marquee 15s linear infinite;
}

.marquee span {
	float: left;
	width: 50%;
	font-size: 1.4em;
	font-weight: 800;
}

@keyframes marquee {
	0% {
		left: 0;
	}
	100% {
		left: -100%;
	}
}



